Skip site navigation (1) Skip section navigation (2)

PGPerl: Unable to load for libpq (DBI working...)

From: Thomas Good <tomg(at)nrnet(dot)org>
To: PostgreSQL Interfaces List <pgsql-interfaces(at)postgreSQL(dot)org>
Cc: Edmund Mergl <E(dot)Mergl(at)bawue(dot)de>, Kaare Rasmussen <kar(at)webline(dot)dk>
Subject: PGPerl: Unable to load for libpq (DBI working...)
Date: 1999-01-09 13:20:20
Message-ID: (view raw or whole thread)
Lists: pgsql-interfaces
I am working on getting a perl web interface going that uses Edmund's
Pg module.  I am, however, unable to load

Dynaloader is complaining of file not found. is 555 root.root.
Path is correct and included in the @INC array...???

The only thing I can think of is that I also have DBI::DBD installed.

Any help appreciated!


    ----------- Sisters of Charity Medical Center ----------
                    Department of Psychiatry
 Thomas Good, System Administrator            <tomg(at)q8(dot)nrnet(dot)org>
 North Richmond CMHC/Residential Services     Phone: 718-354-5528
 75 Vanderbilt Ave, Quarters 8                Fax:   718-354-5056
 Staten Island, NY   10304          
 Powered by PostgreSQL 6.3.2 / Perl 5.004 / DBI-0.91::DBD-PG-0.69 

In response to


pgsql-interfaces by date

Next:From: Brajon, L & CDate: 1999-01-09 14:16:39
Previous:From: Peter T MountDate: 1999-01-09 11:54:16
Subject: Re: [INTERFACES] Kaffe 1.0b3 Solved yet?

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group